using adas_core.Domain.Enums;

namespace adas_core.Application.Exceptions;

public class ConflictException : Exception
{
    public ConflictException(HttpEnum.ErrorMessage message) : base(((int)message).ToString())
    {
    }

    public ConflictException(string message) : base(message)
    {
    }
}